## customdeb 0.1

=== debian/changelog ===
customdeb (0.1) unstable; urgency=low

  * Initial release.

  This upload was sponsored by itomig (http://www.itomig.de/) and the city of
  Böblingen, Germany.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Jan 2008 22:34:15 +0100
